.passed{
    color: grey;
}


.events {
    display: flex;
    flex-wrap: wrap;
}

.events article {
    width: 20%;
    margin: 10px;
    padding: 5%;
    background-color: white;
    box-shadow: 0px 2px 10px grey;
    transition: all 0.2s;
}

.events article:hover {
    box-shadow: 5px 5px 20px grey;
}

